## ide-line-change-gutter-renderer

ide-line-change-gutter-renderer

## Types and Values

#define | IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER
| IdeLineChangeGutterRenderer

## Description

## Functions

## Types and Values

### IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER

    #define IDE_TYPE_LINE_CHANGE_GUTTER_RENDERER (ide_line_change_gutter_renderer_get_type())

### IdeLineChangeGutterRenderer

    typedef struct _IdeLineChangeGutterRenderer IdeLineChangeGutterRenderer;